Subject: bug#10897: copy-directory create new directory when copying a symlink

From: Marco Centurion - URI <[email-masked]>
Date: Fri, 20 Aug 2021 11:29:32 -0300

> This change was small enough to apply without assigning copyright to the
> FSF, but for future patches you want to submit, it might make sense to
> get the paperwork started now, so that subsequent patches can be applied
> speedily. Would you be willing to sign such paperwork?

Of course!  I'll email [email-masked] to get the paperwork going.

-- 
Marco Centurion
Unidad de Recursos Informáticos
Facultad de Ingeniería - UdelaR